cmd.swap.help           = Sets up a new wordswap. Javascript regex syntax, but without any spaces in the pattern. The replacement parameter may contain spaces.
cmd.swap-clear.help     = Deletes all stored wordswaps.
cmd.swap-list.help      = Shows all wordswaps and their associated IDs.
cmd.swap-find.help      = Searches for and displays all wordswaps whose pattern matches the regex snippet.
cmd.swap-show.help      = Shows the pattern and replacement for the wordswap with this ID.
cmd.swap-del.help       = Deletes the specified wordswap.
cmd.swap-edit.help      = Edits the specified part of the specified wordswap - valid arguments for <part> include 'match', 'regex' or 'regexp' for the expression, and 'rpl','replace' or 'replacement' for the replace string.
